<html>
<head><title>ProShow Web Show</title></head>
<body><center>
<script language="javascript" src="http://www.photodex.com/presenter.js"></script>
<script>
	PresenterObject("ProShow","objectname","R1900_Installation_CD.px",640,480,true);
</script>
</center></body>
</html>
